.RadTabStrip_UserGrid .rtsLI, .RadTabStrip_UserGrid .rtsLink{color:#000;}
.RadTabStrip_UserGrid .rtsLevel1 .rtsLI, .RadTabStrip_UserGrid .rtsLevel1 .rtsLink{color:#fff;}
.RadTabStripLeft_UserGrid .rtsUL .rtsLI, .RadTabStripRight_UserGrid .rtsUL .rtsLI{width:100%;display:block;}
.RadTabStripLeft_UserGrid .rtsLevel .rtsUL, .RadTabStripRight_UserGrid .rtsLevel .rtsUL{width:150px;}
.RadTabStrip_UserGrid .rtsLevel{background-color:#fff;}
.RadTabStrip_UserGrid .rtsLevel1{background:#af5400;}
.RadTabStrip_UserGrid .rtsLink{text-decoration:none;}
.RadTabStripTop_UserGrid .rtsOut, .RadTabStripBottom_UserGrid .rtsOut{text-align:center;}
.RadTabStrip_UserGrid .rtsIn{font:14px;padding:0 0px !important;}
.RadTabStrip_UserGrid .rtsLevel1 .rtsDisabled, .RadTabStrip_UserGrid .rtsLevel1 .rtsDisabled:hover{color:#888;cursor:default;}
.RadTabStrip_UserGrid .rtsDisabled, .RadTabStrip_UserGrid .rtsDisabled:hover, .RadTabStrip_UserGrid_disabled .rtsDisabled, .RadTabStrip_UserGrid_disabled .rtsDisabled:hover{color:#ccc;cursor:default;}
.RadTabStripLeft_UserGrid .rtsLI .rtsIn, .RadTabStripRight_UserGrid .rtsLI .rtsIn{padding:0 8px;overflow:hidden;text-overflow:ellipsis;}
.RadTabStripLeft_UserGrid .rtsUL, .RadTabStripRight_UserGrid .rtsUL{width:100%;}
.RadTabStrip_UserGrid .rtsImg{border:0;vertical-align:top;width:16px;margin:2px 0;}
.RadTabStrip_UserGrid .rtsNextArrow, .RadTabStrip_UserGrid .rtsPrevArrow, .RadTabStrip_UserGrid .rtsPrevArrowDisabled, .RadTabStrip_UserGrid .rtsNextArrowDisabled{height:19px;width:17px;background:transparent url('TabStripUserGrid/ScrollArrows.gif') no-repeat;}
.RadTabStrip_UserGrid .rtsNextArrow{background-position:100% 0;}
.RadTabStrip_UserGrid .rtsPrevArrow{background-position:0 0;}
.RadTabStrip_UserGrid .rtsNextArrowDisabled{background-position:100% 100%;}
.RadTabStrip_UserGrid .rtsPrevArrowDisabled{background-position:0 100%;}
.RadTabStripTop_UserGrid .rtsLink .rtsIn{line-height:23px;}
.RadTabStripTop_UserGrid .rtsLevel1 .rtsLink{padding-left:7px;}
.RadTabStripTop_UserGrid .rtsLevel1 .rtsLink .rtsOut{padding-right:7px;}
.RadTabStripTop_UserGrid .rtsLevel1 .rtsSelected{background:transparent url('TabStripUserGrid/TabStripStates.gif') no-repeat 0 0;color:#506f36;}
.RadTabStripTop_UserGrid .rtsLevel1 .rtsSelected .rtsOut{background:transparent url('TabStripUserGrid/TabStripStates.gif') no-repeat 100% 0;color:#506f36;}
.RadTabStripTop_UserGrid .rtsLevel2 .rtsSelected{text-decoration:underline;}
.RadTabStripTop_UserGrid .rtsLevel1 .rtsUL{margin-top:4px;}
.RadTabStripTop_UserGrid .rtsLevel2 .rtsIn{padding:3px 10px 0;}
.RadTabStripBottom_UserGrid .rtsLink .rtsIn{line-height:23px;}
.RadTabStripBottom_UserGrid .rtsLevel1 .rtsLink{padding-left:5px;}
.RadTabStripBottom_UserGrid .rtsLevel1 .rtsLink .rtsOut{padding-right:5px;}
.RadTabStripBottom_UserGrid .rtsLevel1 .rtsSelected{background:transparent url('TabStrip/TabStripStates.gif') no-repeat 0 -60px;color:#506f36;}
.RadTabStripBottom_UserGrid .rtsLevel1 .rtsSelected .rtsOut{background:transparent url('TabStrip/TabStripStates.gif') no-repeat 100% -60px;color:#506f36;}
.RadTabStripBottom_UserGrid .rtsLevel2 .rtsSelected{text-decoration:underline;}
.RadTabStripBottom_UserGrid .rtsLevel1 .rtsUL{margin-bottom:4px;}
.RadTabStripBottom_UserGrid .rtsLevel2 .rtsIn{padding:0 10px;}
.RadTabStripLeft_UserGrid .rtsLI{text-align:right;}
.RadTabStripLeft_UserGrid .rtsLink .rtsIn{line-height:30px;}
.RadTabStripLeft_UserGrid .rtsLevel{float:left;}
.RadTabStripLeft_UserGrid .rtsLevel1 .rtsLink{padding-left:10px;}
.RadTabStripLeft_UserGrid .rtsLevel1 .rtsSelected{background:transparent url('TabStripUserGrid/TabStripStates.gif') no-repeat 0 -30px;}
.RadTabStripLeft_UserGrid .rtsLevel1 .rtsSelected .rtsOut{background:transparent url('TabStripUserGrid/TabStripStates.gif') no-repeat 100% -30px;color:#506f36;}
.RadTabStripLeft_UserGrid .rtsLevel2 .rtsSelected{text-decoration:underline;}
.RadTabStripLeft_UserGrid .rtsLevel1 .rtsUL{padding:4px 0;margin-left:4px;}
.RadTabStripLeft_UserGrid .rtsLevel2 .rtsIn{padding:0 10px;}
.RadTabStripRight_UserGrid .rtsLink .rtsIn{line-height:30px;}
.RadTabStripRight_UserGrid .rtsLevel{float:right;}
.RadTabStripRight_UserGrid .rtsLevel1 .rtsLink{padding-left:10px;}
.RadTabStripRight_UserGrid .rtsLevel1 .rtsSelected{background:transparent url('TabStripUserGrid/TabStripStates.gif') no-repeat 0 -90px;color:#506f36;}
.RadTabStripRight_UserGrid .rtsLevel1 .rtsSelected .rtsOut{background:transparent url('TabStripUserGrid/TabStripStates.gif') no-repeat 100% -90px;color:#506f36;}
.RadTabStripRight_UserGrid .rtsLevel2 .rtsSelected{text-decoration:underline;}
.RadTabStripRight_UserGrid .rtsLevel1 .rtsUL{padding:0px 0;margin-right:0px;}
.RadTabStripRight_UserGrid .rtsLevel2 .rtsIn{padding:0 10px;}